.article-detail001 .article-box .page-title {
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    justify-content: center;
    padding-bottom: 1.5rem;
    font-weight: bold;
    color: #000000;
}

/**/
.article-detail001 .article-box .page-title span,
.article-detail001 .article-box .page-title h1 {
    display: block;
    text-align: center;
    font-size: 24px;
    margin-bottom: 0;
    font-weight: bold;
    line-height: 185%;
}

.article-detail001 .article-box .page-title:after {
    position: absolute;
    content: "";
    height: 1px;
    width: 100%;
    left: 0;
    bottom: 0;
    background: #ececec;
    display: block;
}

.article-detail001 .article-box .date {
    position: relative;
    top: -42px;
}

.article-detail001 .article-box .date span {
    background-color: #f4ba00;
    color: #fff;
    border-radius: 50px;
    padding: 2px 15px;
    display: block;
}